<div th:if="${items==null or items.empty}">📃 Твой список покупок пуст.
	Отправь сообщение в чат с тем что тебе нужно купить и оно появится в твоем списке.</div>
<div th:each="item,i : ${items}"><div th:if="${item.isPurchased}">✅</div> [(${i.count})]. [(${item.productName})]</div>